/*
Theme Name:     AusWebDesign
Description:    Base install for AusWebDesign.
Author:         AusWebDesign
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Enfold Text Reset
================================*/

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
.main_color h1, .alternate_color h1,
.main_color h2, .alternate_color h2,
.main_color h3, .alternate_color h3,
.main_color h4, .alternate_color h4,
.main_color h5, .alternate_color h5,
.main_color h6, .alternate_color h6,
.socket_color h2 {
text-transform: none;
letter-spacing: 0px;
font-weight: normal;
}

/* Text Overrides
================================*/

@import url('https://fonts.googleapis.com/css?family=Raleway:400,400i,700,700i');

p, .main_color p, .alternate_color p,
.phone-info, .av-main-nav > li > a,
.avia_iconbox_title,
.copyright,
#top .av-catalogue-item,
.main_color li,
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title,
.avia-testimonial-name,
.avia-testimonial-subtitle,
.sub-menu,
.avia-content-slider .slide-meta time,
.main_color a,
.main_color input[type="submit"],
#top #footer .widget_nav_menu li,
.av_secondary_right .sub_menu,
#top .footer_color input[type='text'],
.footer_color input[type='submit'] {
font-family: "Raleway", sans-serif !important;
font-weight: normal;
}

.av-catalogue-title, .av-catalogue-price {
font-size: 16px;
    text-transform: none;
}

#top .av-catalogue-item {
    text-decoration: none;
    padding: 3px 5px;
    display: block;
    overflow: hidden;
}

/* Home
================================*/

#home-hero p,
#home-grid p {
font-size: 20px;
}

#home-grid {

}

.quote-text {
font-size: 38px;
font-family: "Playfair Display";
line-height: 170%;
}

.quote-author {
font-size: 18px;
text-transform: uppercase;
letter-spacing: 1px;
}

/* .bookings-heading {
text-align: center;
background: transparent no-repeat 187px 5px;
    padding: 21px 0 24px 30px;
background-image: url(/wp-content/uploads/booking.png);
}

.locations-heading {
text-align: center;
background: transparent no-repeat 187px 5px;
    padding: 21px 0 24px 30px;
background-image: url(/wp-content/uploads/locations.png);
} */

/* Buttons
================================*/

.avia_iconbox_title {
font-size: 18px;
text-transform: uppercase;
}

body div .avia-button {
border-radius: 0px;
border: none !important;
}

/* MailChimp Form
================================*/

@media screen and (min-width: 769px) { 

#optin .avia_ajax_form p {
width: 25%;
clear: none;
}

#top .av-mailchimp-widget p {
clear: none;
margin-right: 8px;
}

#top .av-mailchimp-widget .button {
margin-top: 2px;
}

.avia_ajax_form .first_form {
padding-right: 12px;
}

#optin input[type="submit"] {
margin-top: 36px !important;
}

}

/* Footer Icons
================================*/

#footer .social p {
background: transparent no-repeat 0 7px;
padding: 3px 0 5px 28px;
}

#footer .social .phone {
background-image: url(/wp-content/uploads/phone-icon.png);
}

#footer .social .mail {
background-image: url(/wp-content/uploads/mail-icon.png);
}

#footer .social .map {
background-image: url(/wp-content/uploads/map-icon.png);
}

.flex_column .widget .widgettitle, .content .widget .widgettitle {
margin-top: 0.85em;
text-transform: none;
letter-spacing: 0;
font-size: 20px;
font-weight: normal;
}

.widget_nav_menu a {
padding: 5px 0px 0px 0;
font-size: 16px;
}

/* Footer Social Icons
================================*/

.soc-profiles {
text-align: center;
}

.soc-profiles img {
padding-right: 10px !important;
}

#socket .copyright {
float: none;
text-align: center;
display: block;
}

/* Locations Pages
================================*/


h2.av-special-heading-tag {padding-bottom: 20px !important;}

#av_gmap_1 {border: 4px solid #fff;}

/* Mobile
================================*/

@media screen and (max-width: 640px) { 



}

@media screen and (min-width: 641px) { 



}

@media only screen and (max-width: 1110px) {
#mobile-advanced, #advanced_menu_toggle, #advanced_menu_hide { display: block; }
nav.main_menu { display: none; }}
#wrap_all {
position: relative !important;
}

/* Misc.
================================*/

/* a[href$='.pdf'] {
background: url(/wp-content/assets/pdf-file.svg);
background-repeat: no-repeat;
padding-left: 30px;
background-position: left center;
background-size: contain;
} */

.avia-icon-list-container {
    margin: 0 !important;
    clear: both;
}

.page-id-618 .avia-button {
    min-width: 350px !important;
}